
 <section class="insignia_decoration-page-sec2">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
               <%for(let i =0;i<=data.insignia_decoration_medalList.length-1;i++){%>
                <div class="col-lg-3 col-md-4  js-article-section article__section">
                    <div class="insignia_decoration-medal_outerbox text-center">
                        <div class="insignia_decoration-medal_year text-center">
                            <%-data.insignia_decoration_medalList[i].Year-%>
                        </div>
                        <figure>
                            <img src=" <%-data.insignia_decoration_medalList[i].medalImg-%>"
                                alt="Ancient and Honorable Artillery Company of Massachusetts" class="img-fluid"
                                srcset="">
                            <figcaption class="insignia_decoration-medal_caption-outline">

                                <div class="table">
                                    <span> <%-data.insignia_decoration_medalList[i].text-%></span>
                                </div>

                            </figcaption>
                        </figure>
                    </div>
                </div>
              <% }%>
            </div>

        </div>
    </div>

</section>